Grace(1)

NAME
fdf2fit — Script to convert Origin-4 .fdf fit parameter files to Grace format

SYNOPSIS

fdf2fit [inputfile] [outputfile]

DESCRIPTION

This manual page documents briefly the fdf2fit command.

This manual page was written for the Debian distribution because the original program does not have a manual page.

fdf2fit is a program that converts Origin-4 .fdf fit parameter files to Grace format.

OPTIONS

inputfile
    Can be - for standard input.

outputfile
    Can be - for standard output. If left blank inputfile will be used but the suffix .fdf will be replaced by .fit .

SEE ALSO

grace(1).

AUTHOR

This manual page was written by Torsten Werner <twerner@debian.org> for the Debian system (but may be used by others). Permission is granted to copy, distribute and/or modify this document under the terms of the GNU Free Documentation License, Version 1.1 or any later version published by the Free Software Foundation; with no Invariant Sections, no Front-Cover Texts and no Back-Cover Texts.